@font-face {
  font-family: 'icons';
  src: url("../fonts/icons.eot");
  src: url("../fonts/icons.eot?#iefix") format("embedded-opentype"), url("../fonts/icons.woff") format("woff"), url("../fonts/icons.ttf") format("truetype"), url("../fonts/icons.svg#icons") format("svg");
  font-weight: normal;
  font-style: normal;
}

/*
@font-face {
  font-family: 'Clarendon';
  src: url("../fonts/clarendon.eot");
  src: url("../fonts/clarendon.eot?#iefix") format("embedded-opentype"), url("../fonts/clarendon.woff") format("woff"), url("../fonts/clarendon.ttf") format("truetype"), url("../fonts/clarendon.svg#ClarendonRoman") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClarendonLight';
  src: url("../fonts/clarendon-light.eot");
  src: url("../fonts/clarendon-light.eot?#iefix") format("embedded-opentype"), url("../fonts/clarendon-light.woff") format("woff"), url("../fonts/clarendon-light.ttf") format("truetype"), url("../fonts/clarendon-light.svg#ClarendonLight") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClarendonBold';
  src: url("../fonts/clarendon-bold.eot");
  src: url("../fonts/clarendon-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/clarendon-bold.woff") format("woff"), url("../fonts/clarendon-bold.ttf") format("truetype"), url("../fonts/clarendon-bold.svg#ClarendonBold") format("svg");
  font-weight: normal;
  font-style: normal;
}

*/

@font-face {
  font-family: "BentonSans";
  src: url("../fonts/BentonSans_Bold/f613f187-4c2a-4072-bf14-b26fff51e0b0-2.eot");
  src: url("../fonts/BentonSans_Bold/f613f187-4c2a-4072-bf14-b26fff51e0b0-2.eot?") format("embedded-opentype"),
       url("../fonts/BentonSans_Bold/f613f187-4c2a-4072-bf14-b26fff51e0b0-3.woff") format("woff"),
       url("../fonts/BentonSans_Bold/f613f187-4c2a-4072-bf14-b26fff51e0b0-1.ttf") format("truetype");
  font-style: normal;
  font-weight: bold;
}
@font-face {
  font-family: "BentonSans";
  src: url("../fonts/BentonSans_Bold_Italic/d90e6149-3dff-4999-9324-cfcf18334259-2.eot");
  src: url("../fonts/BentonSans_Bold_Italic/d90e6149-3dff-4999-9324-cfcf18334259-2.eot?") format("embedded-opentype"),
       url("../fonts/BentonSans_Bold_Italic/d90e6149-3dff-4999-9324-cfcf18334259-3.woff") format("woff"),
       url("../fonts/BentonSans_Bold_Italic/d90e6149-3dff-4999-9324-cfcf18334259-1.ttf") format("truetype");
  font-style: italic;
  font-weight: bold;
}
@font-face {
  font-family: "BentonSans";
  src: url("../fonts/BentonSans_Light/e1ef6f9a-206c-4c8b-a2ee-7e3b67594c5f-2.eot");
  src: url("../fonts/BentonSans_Light/e1ef6f9a-206c-4c8b-a2ee-7e3b67594c5f-2.eot?") format("embedded-opentype"),
       url("../fonts/BentonSans_Light/e1ef6f9a-206c-4c8b-a2ee-7e3b67594c5f-3.woff") format("woff"),
       url("../fonts/BentonSans_Light/e1ef6f9a-206c-4c8b-a2ee-7e3b67594c5f-1.ttf") format("truetype");
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "BentonSans";
  src: url("../fonts/BentonSans_Light_Italic/36ce48c7-6c15-4b9e-b144-a21c6129e874-2.eot");
  src: url("../fonts/BentonSans_Light_Italic/36ce48c7-6c15-4b9e-b144-a21c6129e874-2.eot?") format("embedded-opentype"),
       url("../fonts/BentonSans_Light_Italic/36ce48c7-6c15-4b9e-b144-a21c6129e874-3.woff") format("woff"),
       url("../fonts/BentonSans_Light_Italic/36ce48c7-6c15-4b9e-b144-a21c6129e874-1.ttf") format("truetype");
  font-style: italic;
  font-weight: 300;
}
@font-face {
  font-family: "BentonSans";
  src: url("../fonts/BentonSans_Regular/abdcbc15-0ed5-42dc-bb44-faccb546bfd5-2.eot");
  src: url("../fonts/BentonSans_Regular/abdcbc15-0ed5-42dc-bb44-faccb546bfd5-2.eot?") format("embedded-opentype"),
       url("../fonts/BentonSans_Regular/abdcbc15-0ed5-42dc-bb44-faccb546bfd5-3.woff") format("woff"),
       url("../fonts/BentonSans_Regular/abdcbc15-0ed5-42dc-bb44-faccb546bfd5-1.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "BentonSans";
  src: url("../fonts/BentonSans_Regular_Italic/501bb9d8-2e8b-4dfa-a9bb-551ec35d30e1-2.eot");
  src: url("../fonts/BentonSans_Regular_Italic/501bb9d8-2e8b-4dfa-a9bb-551ec35d30e1-2.eot?") format("embedded-opentype"),
       url("../fonts/BentonSans_Regular_Italic/501bb9d8-2e8b-4dfa-a9bb-551ec35d30e1-3.woff") format("woff"),
       url("../fonts/BentonSans_Regular_Italic/501bb9d8-2e8b-4dfa-a9bb-551ec35d30e1-1.ttf") format("truetype");
  font-style: italic;
  font-weight: normal;
}
@font-face {
  font-family: "BentonSansCond";
  src: url("../fonts/BentonSansCond_Bold/66dd55be-3a09-4832-b697-9ab36abc6df8-2.eot");
  src: url("../fonts/BentonSansCond_Bold/66dd55be-3a09-4832-b697-9ab36abc6df8-2.eot?") format("embedded-opentype"),
       url("../fonts/BentonSansCond_Bold/66dd55be-3a09-4832-b697-9ab36abc6df8-3.woff") format("woff"),
       url("../fonts/BentonSansCond_Bold/66dd55be-3a09-4832-b697-9ab36abc6df8-1.ttf") format("truetype");
  font-style: normal;
  font-weight: bold;
}
@font-face {
  font-family: "BentonSansCond";
  src: url("../fonts/BentonSansCond_Bold_Italic/9dbb241c-65a1-40dc-bbef-6ee2cd39adbe-2.eot");
  src: url("../fonts/BentonSansCond_Bold_Italic/9dbb241c-65a1-40dc-bbef-6ee2cd39adbe-2.eot?") format("embedded-opentype"),
       url("../fonts/BentonSansCond_Bold_Italic/9dbb241c-65a1-40dc-bbef-6ee2cd39adbe-3.woff") format("woff"),
       url("../fonts/BentonSansCond_Bold_Italic/9dbb241c-65a1-40dc-bbef-6ee2cd39adbe-1.ttf") format("truetype");
  font-style: italic;
  font-weight: bold;
}
@font-face {
  font-family: "BentonSansCond";
  src: url("../fonts/BentonSansCond_Light/8a9acacc-e4f6-4c39-b00b-a7eedbd44649-2.eot");
  src: url("../fonts/BentonSansCond_Light/8a9acacc-e4f6-4c39-b00b-a7eedbd44649-2.eot?") format("embedded-opentype"),
       url("../fonts/BentonSansCond_Light/8a9acacc-e4f6-4c39-b00b-a7eedbd44649-3.woff") format("woff"),
       url("../fonts/BentonSansCond_Light/8a9acacc-e4f6-4c39-b00b-a7eedbd44649-1.ttf") format("truetype");
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "BentonSansCond";
  src: url("../fonts/BentonSansCond_Light_Italic/79369090-cccd-4d7f-aa0d-aa82e0ba09ce-2.eot");
  src: url("../fonts/BentonSansCond_Light_Italic/79369090-cccd-4d7f-aa0d-aa82e0ba09ce-2.eot?") format("embedded-opentype"),
       url("../fonts/BentonSansCond_Light_Italic/79369090-cccd-4d7f-aa0d-aa82e0ba09ce-3.woff") format("woff"),
       url("../fonts/BentonSansCond_Light_Italic/79369090-cccd-4d7f-aa0d-aa82e0ba09ce-1.ttf") format("truetype");
  font-style: italic;
  font-weight: 300;
}
@font-face {
  font-family: "BentonSansCond";
  src: url("../fonts/BentonSansCond_Regular/b35dba26-6869-4f26-b645-143149f93e6c-2.eot");
  src: url("../fonts/BentonSansCond_Regular/b35dba26-6869-4f26-b645-143149f93e6c-2.eot?") format("embedded-opentype"),
       url("../fonts/BentonSansCond_Regular/b35dba26-6869-4f26-b645-143149f93e6c-3.woff") format("woff"),
       url("../fonts/BentonSansCond_Regular/b35dba26-6869-4f26-b645-143149f93e6c-1.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "BentonSansCond";
  src: url("../fonts/BentonSansCond_Regular_Italic/6d57b7c5-23a6-40d4-9228-7ae0a9dbe839-2.eot");
  src: url("../fonts/BentonSansCond_Regular_Italic/6d57b7c5-23a6-40d4-9228-7ae0a9dbe839-2.eot?") format("embedded-opentype"),
       url("../fonts/BentonSansCond_Regular_Italic/6d57b7c5-23a6-40d4-9228-7ae0a9dbe839-3.woff") format("woff"),
       url("../fonts/BentonSansCond_Regular_Italic/6d57b7c5-23a6-40d4-9228-7ae0a9dbe839-1.ttf") format("truetype");
  font-style: italic;
  font-weight: normal;
}

.cfct-plain-text, #content {
  font-size: 14px;
  color: #9ea7a9;
  line-height: 1.4em;
  margin-bottom: 20px;
}
.cfct-plain-text p, #content p {
  margin: 0 0 10px 0;
  color:#9ea7a9;
}

.cfct-stack-left .module-group-has-2-cols h2.cfct-mod-title{
  padding-top:0px;
}

.page-wrap, .header-a, #body-c {
  max-width: 1060px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  background: #fff;
}

hr {
  clear: both;
}

body{
  background: #303639;
}

html,
body,
#body-b {
  min-height: 100%;
}

#body-c {
  clear: both;
}

.page-wrap, .header-a, #body-c {
  max-width: 1060px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  background: #000;
}

#content h1, #content h2 {
  font-weight: 300;
  color: #fff;
  line-height: 1.2em;
}

#content h1 a, #content h2 a{
  color: #fff;
  letter-spacing:-0.5px;
}

#header-promo {
  background: #737d80;
  max-width: inherit;
  padding-bottom: 20px;
}
#header-promo .inner_wrapper {
  padding: 15px 0 0 0;
  margin-bottom: -1px;
  overflow: hidden;
}
#header-promo .inner_wrapper div {
  text-align: center;
  font-size: 0;
  max-width: 980px;
  margin: 0 auto;
}
#header-promo .inner_wrapper div > img, #header-promo .inner_wrapper div > div, #header-promo .inner_wrapper div > object, #header-promo .inner_wrapper div > embed {
  margin: 0 auto;
  display: inline-block;
}

.header-a {
  z-index: 1099;
  margin-top: 0px;
}

#body-b {
  overflow: hidden;
  clear: both;
}

#body-c {
  background: none;
}

.header .title, h2.title, #ifc-blog-header h3 {
  font-size: 35px;
  line-height: 1em;
  font-weight: normal;
  margin: 12px 0 16px 0;
  text-transform: lowercase;
  color: #fff;
  font-family: 'BentonSans', Helvetica!important;
  font-weight: 300!important;
}

.section-title, .cfct-mod-title{
  margin:20px 0;
  font-size: 35px;
  line-height: 1em;
  font-weight: normal;
  text-transform: lowercase;
  color: #fff;
  font-family: 'BentonSans', Helvetica!important;
  font-weight: 300!important;
  letter-spacing:-0.5px;
}

.cfct-module {
  color:#fff;
}

.cfct-module a{
  color:#fff;
}

header {
  min-height: 155px;
  padding-bottom: 0;
}
header #logo {
  background: url('../img/sundance_tv_logo.svg') no-repeat;
  width: 366px;
  height: 72px;
  display: inline-block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  position: absolute;
  top: 24px;
  left: 10px;
}

header .nav-icon {
  display: none;
}
header nav ul {
  margin: 0;
  padding: 0;
}
header nav a {
  text-decoration: none;
  display: block;
}
header nav#sub {
  float: right;
  text-align: right;
  font-size: 0;
  width: 100%;
  left: 0;
  top: 15px;
}
header nav#sub ul {
  display: inline;
  position: absolute;
  right: 0;
  top: 30px;
}

header nav#sub li {
  display: inline-block;
  font-size: 12px;
}

header nav#sub a {
  color: #9ea7a9;
  padding: 8px;
  text-transform: lowercase;
  white-space: nowrap;
}

header nav#sub li.first-child a{
  color:#ed6300;
}


header nav#sub a:hover{
  color: #9dbca8;
}

header nav#main {
  float: left;
  margin-top: 107px;
  margin-left: 0px;
  display: inline-block;
}



header nav#main #menu-main-nav-non-dropdowns{
  position: relative;
  z-index: 2;
}
header nav#main > ul > li {
  float: left;
  display: block;
  border-right:1px solid #000;
}

header nav#main #nav-global-programming-tve > a{
cursor: default;
white-space: nowrap;
}

header nav#main > ul > li.has-subnav > a:after {
  content: '\e7a7';
  font-family: "icons";
  padding-left: 10px;
  color: #ed6300;
  font-size: 24px;
  line-height: 0; /* lil hacky, maybe better way */
  vertical-align: -3px;
}
header nav#main > ul > li > a {
font-size: 13px;
color: #9ea7a9;
background: #131c1e;
font-weight: bold;
padding: 25px 10px 6px;
text-transform: uppercase;
letter-spacing: 1px;
}

header nav#main > ul > li > a span{
  font-weight: bold;
  white-space: nowrap;
}

header nav#main > ul > li:hover > a {
  background: #fff!important;
  color: #ed6300!important;
}

header nav#main > ul > li:hover > a:after {
  color: #ed6300!important;
}

header nav#main > ul > li.current-menu-item > a {
  background: #ed6300;
  color: #fff;
}

header nav#main > ul > li.current-menu-item > a:after {
  color: #fff;
}

header nav#main > ul {
  float: left;
}
header nav#main, header nav ul, header nav li {
  position: static;
}
header nav .submenu {
  display: none;
  position: absolute;
  z-index: 99999;
  left: 0%;
  width: 100%;
  background: #fff;
}

header nav .submenu .col {
  width: 33.333333333%!important;
  float: left;
}
header nav .submenu .col li:first-child a {
  padding-top: 15px;
}
header nav .submenu .col img {
  width: 100%;
}
header nav .submenu .featured-items {
  min-height: 185px;
  margin: 0 30px;
  clear:both;
  overflow: hidden;
}

header nav .submenu .featured-items .thumb{
    height: 137px;
    padding-bottom: 15.5328798%;
    overflow: hidden;
}

header nav .submenu .featured-items #menu-tve-dropdown-featured .thumb img{
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

@-moz-document url-prefix() { 
  header nav .submenu .featured-items #menu-tve-dropdown-featured .thumb.stream-schedule img{
    margin-top:-10px;
  }
}



.tve-section header nav .submenu .featured-items .thumb{
  padding-bottom: 0;
}

header nav #nav-global-programming-tve .submenu .featured-items{
  overflow: visible;
}

header nav #nav-global-programming-tve .submenu .featured-items #menu-tve-dropdown-first li{
  margin-top: -15px;
}

header nav #nav-global-programming-tve .submenu .items {
border-top: 0;
border-bottom: none;
margin-bottom: 0;
}

header nav .submenu .featured-items ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
header nav .submenu .featured-items li {
  width: 32%!important;
  margin-right: 1.3333333333%;
  float: left;
}
header nav .submenu .featured-items li img {
  width: 100%;
  display: block;
}
header nav .submenu .featured-items li a {
  padding: 30px 0px 15px 0;
  width: 294px;
}

header nav .submenu .featured-items li:last-child a {
  padding: 30px 0 15px 0;
  width: 294px;
}

header nav .submenu .items{
  border-bottom: 1px solid #b9bfc0;
  margin: 0 30px 20px;
  padding-bottom: 15px;
  clear:both;
  overflow: hidden;
}

header nav .submenu .items a:hover, header nav .submenu .see-all a:hover{
  text-decoration: none;
}

header nav .submenu .see-all{
  margin: 0 30px 20px;
  padding-bottom: 15px;
  clear:both;
   overflow: hidden;
}

header nav .submenu .see-all a{
  text-transform: uppercase;
  color: #000;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 12px;
}

header nav .submenu .see-all a .arrow{
  color: #ed6300;
  margin-left: 7px;
  height: 12px;
  width: 12px;
  display: inline-block;
  background: url("../img/sprite-icons.png") -87px -5px no-repeat!important
}

header nav .submenu .see-all .tve-link{
  color: #fff;
  background: #ed6300;
  width: 144px;
  padding: 5px;

}

header nav .submenu .see-all .tve-link .arrow{
  color: #fff;
   background: url("../img/sprite-icons.png") -184px -5px no-repeat!important;
}

header nav .submenu ul {
  padding: 3px 0;
}

header nav .submenu .items ul {
padding: 3px 0;
border-top: 1px solid #b9bfc0;
width: 294px;
}

header nav .submenu ul a {
  color: #2d2d2d;
  padding: 2px 20px 2px 0px;
  font-size: 14px;
  font-weight: bold;
}

header nav .submenu ul a .dropdown-show-title{
  margin-top:10px;
  font-weight: bold;
  text-transform: uppercase;
}

header nav .now-playing-header {
margin-top: 10px;
font-weight: bold;
text-transform: uppercase;
}

header nav .submenu ul a .dropdown-show-description{
  color: #7e8787;
  font-weight: 300;
  margin-top: 3px;
}
header nav .has-subnav:hover .submenu {
  display: block;
}

header nav#main .stream-schedule .stream-schedule-text {
padding: 18px 0px 15px;
border-top: 1px solid #b9bfc0;

}

header nav#main .stream-schedule .stream-schedule-text h2 {
color: #2d2d2d;
padding: 2px 20px 0 0;
font-size: 16px;
font-weight: bold;
margin: 0;
}

header nav#main .stream-schedule .stream-schedule-text h3 {
color: #2d2d2d;
padding: 0;
font-size: 14px;
font-weight: bold;
margin: 0;
}

header nav#main .stream-schedule .stream-schedule-text p {
color: #2d2d2d;
font-size: 12px;
margin-top: 5px;
}

header nav#main .stream-schedule .sub-link .arrow{
margin-left: 5px;
height: 12px;
width: 12px;
display: inline-block;
background: url("../img/sprite-icons.png") -184px -5px no-repeat!important;
}

header nav#main .stream-schedule .stream-description a{
  display: none;
}

header nav#main .stream-schedule .stream-schedule-text .sub-link {
display: block;
font-size: 12px;
font-weight: bold;
clear: both;
text-transform: uppercase;
color: #fff;
width: 100%;
color: #fff;
background: #ed6300;
width: 108px;
padding: 5px;
margin-top:10px;
}




header #search{
  background: #131C1E;
  display: inline-block;
  float: right;
  position: absolute;
  right: 0;
  top: 107px;
  width: 555px;
  z-index: 0;
}

header .mobile-navigation{
  display: none;
}

header #searchform input, header #mobilesearchform input {
  background: #131c1e;
  outline: none;
  font-size: 17px;
  color: #9ea7a9;
  padding: 21px 41px 5px 18px;
  width: 300px;
  border: 0;
  float: right;

  -webkit-transition: background 0.5s linear;
  -moz-transition: background 0.5s linear;
  -ms-transition: background 0.5s linear;
  -o-transition: background 0.5s linear;
  transition: background 0.5s linear;
  
  /*-webkit-transition: 200ms width;
  -moz-transition: 200ms width;
  -ms-transition: 200ms width;
  -o-transition: 200ms width;
  transition: 200ms width;*/
}

header #searchform input:focus, header #mobilesearchform input:focus
{ 
background-color:#1e2c2f;
}


header #searchform input::-webkit-input-placeholder, header #mobilesearchform input::-webkit-input-placeholder  {
  color: #9ea7a9;
}
header #searchform input:-moz-placeholder, header #mobilesearchform input:-moz-placeholder {
  color: #9ea7a9;
}
/*header #searchform input:focus {
  width: 200px;
}*/
header #searchform input.submit, header #mobilesearchform input.submit{
  border: none;
  margin: 0;
  position: absolute;
  right: 9px;
  top: 19px;
  height: 100%;
  padding-right: 5px;
  width: 24px;
  font-size: 0;
  color: transparent;
  background: url("../img/search-icon.svg") center center no-repeat;
  background-size: 70%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

 #mobile-search{
  display: none;
 }

 #mobile-secondary-links{
  display: none;
 }


.play-button { /* now hidden */
  background: url("../img/play-icon.svg") center center no-repeat;
  background-size: 90% 90%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: .6;
  -webkit-transition: opacity ease-out 200ms;
  -moz-transition: opacity ease-out 200ms;
  -ms-transition: opacity ease-out 200ms;
  -o-transition: opacity ease-out 200ms;
  transition: opacity ease-out 200ms;
  -webkit-backface-visibility: hidden;
  display: none!important;
}

@-moz-document url-prefix() {
   .play-button{
    background-size: 90% 85%;
  }

  header #searchform input.submit, header #mobilesearchform input.submit {
    background: url("../img/search-icon.svg") no-repeat scroll center center / 72% auto rgba(0, 0, 0, 0);
  }

  .rb-header-touts-carousel-ifc .flex-direction-nav a {
    width: 20px!important;
  }

  .rb-header-touts-carousel-ifc .flex-direction-nav .flex-next {
    right: 15px!important;
  }

  .rb-header-touts-carousel-ifc .flex-direction-nav .flex-prev {
    left: 15px!important;
  }

}

.play-button:hover {
  opacity: 1;
}

.no-margin {
  margin: 0!important;
}

img {
  max-width: 100%;
  height: auto;
}

#TB_window {
  overflow: hidden;
}

.whats_on_wrapper {
  display: none;
}

.shows- #subheader-title {
  display: none!important;
}

.feature-menu{
  text-transform: uppercase;
  color: #fff;
  cursor: pointer;
  letter-spacing: 1px;
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
  opacity: .8;
  min-width: 250px;
}

.single-articles.not-show .feature-menu{
  display: none;
}

.single-articles.category-sundance-film-festival .feature-menu{
  display: block;
}

#subheader {
  border-top: 1px solid #9ea7a9;
  padding-top: 5px;
  margin-top: 25px;
  margin-bottom: 5px;
  
  
}

.feature-menu:hover{
  text-transform: uppercase;
  color: #fff;
  cursor: pointer;
  letter-spacing: 1px;
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
  opacity: 1;
}

.feature-menu .feature-menu-toggle{
  background: url("../img/dropdown-icon-active.svg") center center no-repeat;
  margin-right: 7px;
  height: 20px;
  width: 22px;
  display: inline-block;
  vertical-align: middle; 
}

.feature-menu .feature-menu-toggle:after {
    content: "";
    display: block;
    background: url("../img/dropdown-icon-white.svg") center center no-repeat;
    margin-right: 10px;
    height: 20px;
    width: 22px;
    float: left;
    opacity: 0;
    -webkit-transition-property: opacity;
       -moz-transition-property: opacity;
         -o-transition-property: opacity;
        -ms-transition-property: opacity;
            transition-property: opacity;
    -webkit-transition-duration: 0.3s;
       -moz-transition-duration: 0.3s;
         -o-transition-duration: 0.3s;
        -ms-transition-duration: 0.3s;
            transition-duration: 0.3s;
    }

.feature-menu.feature-menu-active{
  opacity: 1!important;
}

.feature-menu.feature-menu-active .feature-menu-toggle:after {
    opacity: 1;
}


.single-shows .rb-header-touts-carousel-ifc,
.single-shows .sdc-festival-carousel-group,
.single-tentpoles .rb-header-touts-carousel-ifc,
.single-tentpoles .sdc-festival-carousel-group,
.single-articles .rb-header-touts-carousel-ifc,
.single-articles .sdc-festival-carousel-group,
.single-videos .rb-header-touts-carousel-ifc,
.single-videos .sdc-festival-carousel-group,
.single-galleries .rb-header-touts-carousel-ifc,
.single-galleries .sdc-festival-carousel-group {
  margin-top: 0;
}
.single-shows #subheader-title,
.single-articles #subheader-title,
.single-tentpoles #subheader-title,
.single-videos #subheader-title,
.single-galleries #subheader-title {
  height: 140px;
  font-size: 0;
  display: none;/* hide the title for new show pages */
}
.single-shows #subheader-title h1,
.single-tentpoles #subheader-title h1,
.single-articles #subheader-title h1,
.single-videos #subheader-title h1,
.single-galleries #subheader-title h1 {
  width: 100%;
  height: 100%;
}
.single-shows #subheader-title .accessibility,
.single-tentpoles #subheader-title .accessibility,
.single-articles #subheader-title .accessibility,
.single-videos #subheader-title .accessibility,
.single-galleries #subheader-title .accessibility {
  display: none;
}
.single-shows #subheader .additional-info,
.single-tentpoles #subheader .additional-info,
.single-articles #subheader .additional-info,
.single-videos #subheader .additional-info,
.single-galleries #subheader .additional-info {
  position: absolute;
  top: 94px;
  color: #191919;
  margin-left: 40px;
  font-size: 23px;
  font-weight: bold;
}
.single-shows #subheader-home-link,
.single-tentpoles #subheader-home-link,
.single-articles #subheader-home-link,
.single-videos #subheader-home-link,
.single-galleries #subheader-home-link {
  display: block;
  font-size: 42px;
  margin-left: 40px;
  line-height: 120px;
}

.single-shows #nav-subheader-container,
.single-tentpoles #nav-subheader-container,
.single-articles #nav-subheader-container,
.single-videos #nav-subheader-container,
.single-galleries #nav-subheader-container {
  background: #555;
  margin-bottom: 0;
  width: 160px;
  position: absolute;
  top: 33px;
  left: 0;
  z-index: 100;
   visibility: hidden; /* hides sub-menu */
  opacity: 0;
  

}

.single-shows #nav-subheader-container.feature-menu-active,
.single-tentpoles #nav-subheader-container.feature-menu-active,
.single-articles #nav-subheader-container.feature-menu-active,
.single-videos #nav-subheader-container.feature-menu-active,
.single-galleries #nav-subheader-container.feature-menu-active{
  visibility: visible; /* shows sub-menu */
  opacity: 1;
  
}

.single-shows #nav-subheader-container ul,
.single-tentpoles #nav-subheader-container ul,
.single-articles #nav-subheader-container ul,
.single-videos #nav-subheader-container ul,
.single-galleries #nav-subheader-container ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0;
  background: #555;
  overflow:hidden;
}
.single-shows #nav-subheader-container li,
.single-tentpoles #nav-subheader-container li,
.single-articles #nav-subheader-container li,
.single-videos #nav-subheader-container li,
.single-galleries #nav-subheader-container li {
  background: #555;
  float:none;
}
.single-shows #nav-subheader-container li ul,
.single-tentpoles #nav-subheader-container li ul,
.single-articles #nav-subheader-container li ul,
.single-videos #nav-subheader-container li ul,
.single-galleries #nav-subheader-container li ul {
  display: none;
  position: absolute;
  width: 200%;
  z-index: 1;
  background: #555;
}
.single-shows #nav-subheader-container li ul li,
.single-tentpoles #nav-subheader-container li ul li,
.single-articles #nav-subheader-container li ul li,
.single-videos #nav-subheader-container li ul li,
.single-galleries #nav-subheader-container li ul li {
  display: block;
}
.single-shows #nav-subheader-container li.current-menu-item > a, .single-shows #nav-subheader-container li:hover > a,
.single-tentpoles #nav-subheader-container li.current-menu-item > a,
.single-tentpoles #nav-subheader-container li:hover > a,
.single-articles #nav-subheader-container li.current-menu-item > a,
.single-articles #nav-subheader-container li:hover > a,
.single-videos #nav-subheader-container li.current-menu-item > a,
.single-videos #nav-subheader-container li:hover > a,
.single-galleries #nav-subheader-container li.current-menu-item > a,
.single-galleries #nav-subheader-container li:hover > a {
  background: #ed6300;
  color:#fff;
}
.single-shows #nav-subheader-container li:hover ul,
.single-tentpoles #nav-subheader-container li:hover ul,
.single-articles #nav-subheader-container li:hover ul,
.single-videos #nav-subheader-container li:hover ul,
.single-galleries #nav-subheader-container li:hover ul {
  display: block;
}
.single-shows #nav-subheader-container a,
.single-tentpoles #nav-subheader-container a,
.single-articles #nav-subheader-container a,
.single-videos #nav-subheader-container a,
.single-galleries #nav-subheader-container a {
  display: block;
  font-size: 16px;
  padding: 6px 10px;
  color: #303639;
  font-weight: normal;
  text-transform: lowercase;
  background: #fff;
  opacity: .8;
  border-bottom: 1px solid #b5c3b8;
}






/* override default series theme if an asset bundle is detected */


.single-shows.has-asset-bundle #subheader .additional-info,
.single-tentpoles.has-asset-bundle #subheader .additional-info,
.single-articles.has-asset-bundle #subheader .additional-info,
.single-videos.has-asset-bundle #subheader .additional-info,
.single-galleries.has-asset-bundle #subheader .additional-info {
  position: absolute;
  top: 0;
  color: #fff;
}
.single-shows.has-asset-bundle #subheader-home-link,
.single-tentpoles.has-asset-bundle #subheader-home-link,
.single-articles.has-asset-bundle #subheader-home-link,
.single-videos.has-asset-bundle #subheader-home-link,
.single-galleries.has-asset-bundle #subheader-home-link {
  display: none;
}

.single-shows.has-asset-bundle .show-title-header-mobile p,
.single-tentpoles.has-asset-bundle .show-title-header-mobile p,
.single-articles.has-asset-bundle .show-title-header-mobile p,
.single-videos.has-asset-bundle .show-title-header-mobile p,
.single-galleries.has-asset-bundle .show-title-header-mobile p {
  display: none;
}

.single-shows.has-asset-bundle .show-title-header-tablet p,
.single-tentpoles.has-asset-bundle .show-title-header-tablet p,
.single-articles.has-asset-bundle .show-title-header-tablet p,
.single-videos.has-asset-bundle .show-title-header-tablet p,
.single-galleries.has-asset-bundle .show-title-header-tablet p {
  display: none;
}



/**** Accolades  - Page, Show, Module ****/

.show-accolade-header {
  padding: 10px 0 0 0;
}

.show-accolade-header .accSeriesTitle,
.show-accolade-header .accSeriesTitle a, 
#content .cfct-heading h1,
#content .cfct-heading h1 a,
.show-accolade-header .show-title p,
.show-accolade-header .show-title p a{
  text-transform: lowercase;
  font-size: 100px;
  font-weight: 300;
  color: #fff;
  letter-spacing: -5px;
  line-height: 0.9em;
  padding-top: 15px;
  padding-bottom: 10px;
}



.show-accolade-header .show-title p{
  margin: 20px 0;
}

.show-accolade-header .accMain, .cfct-row-abc .sc_accolade_module .accText{
  color: #7e8787;
  text-transform: uppercase;
  font-family: 'BentonSansCond', Helvetica;
  font-size: 24px;
  font-weight: 300;
  margin-top: 10px;
  line-height: 1em;
}

.show-accolade-header .accByLine, .cfct-row-abc .sc_accolade_module .accByline{
  text-transform: uppercase;
  font-weight: bold;
  font-size: 11px;
  letter-spacing: 2px;
  color: #7e8787;
  margin-left: 10px;
  white-space: nowrap;
}

.show-accolade-header .accDescription,
.show-accolade-header .accTunein{
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 2px;
  margin-top: 10px;
  color: #fff;
}

.show-accolade-header .accTunein{
  margin-top: 10px;
  display: inline;
}

.show-accolade-header .ng-reminder-widget{
  display: inline;
top: 15px;
left: 6px;
}


.show-accolade-header .accActors{
  color: #7e8787;
  margin-top: 3px;
}

.cfct-row-abc .sc_accolade_module{
  margin-top: 10px;
}

.cfct-row-abc .sc_accolade_module .str-col-ab{
  width: 100%;
}

/* smaller accolade module */
.sc_accolade_module{
  margin-top: 10px;
}

.sc_accolade_module .str-col-ab{
  width: 100%;
}

.sc_accolade_module .accText,
.sc_accolade_module .accByline{
  display: inline;
  font-family: "BentonSansCond", Arial;
  text-transform: uppercase;
  color: #bec9cc;
  font-size: 16px;
}

.sc_accolade_module .accByline{
  font-size: 11px;
  font-weight: bold;
  margin-left: 5px;
}


/* */



.large-image {
  margin-bottom: 40px;
}
.large-image img {
  width: 100%;
  height: auto;
  border-bottom-width: 4px;
  border-bottom-style: solid;
  margin-bottom: 10px;
}
.large-image .post-title {
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 10px 0;
}
.large-image .content {
  font-size: 14px;
}
.large-image .content p {
  margin: 0;
}

.social-button {
  float: left;
  margin-right: 10px;
}
.social-button iframe {
  max-width: 500px;
}

.cast-intro {
  font-weight: bold;
  margin-bottom: 40px;
}
.cast-intro .rb-tout {
  margin-bottom: 20px;
}
.cast-intro img {
  border-bottom-width: 4px;
  border-bottom-style: solid;
}
.cast-intro .post-title {
  font-size: 12px;
  color: #737373;
  margin: 0;
}
.cast-intro .title {
  font-size: 16px;
}
.cast-intro .title p {
  margin: 0;
}

#amc_logotrain {
  text-align: center;
  padding: 30px 0 12px 0;
  overflow: hidden;
  max-width: 968px;
  margin: 0 auto;
}
#amc_logotrain img {
  float: none;
  /* width: 63.0612245%; */
  max-width: 100%;
  margin-right: 2.5%;
  padding: 2px 0;
}
#amc_logotrain .logotrain-text {
  float: left;
  text-align: left;
  width: 22.9387755%;
  margin-left: 0%;
  margin-right: 2%;
  padding-right: 2%;
  color: #555;
  font-size: 14px;
}
#amc_logotrain .logotrain-text span {
  display: block;
  text-transform: capitalize;
  margin-bottom: 0px;
  font-family: "BentonSans", Arial;
  font-weight: bold;
  color: #fff;
  font-size: 15px;
}
#amc_logotrain .logotrain-text a {
  color: #ed6400;
  font-family: "BentonSans", Arial;
}

footer {
  overflow: hidden;
}
footer #footer_promo {
  width: 100%;
  height: 150px;
  margin: 0 auto;
  background: #737d80;
  padding-top: 20px;
}

footer #footer_promo .advertisement{
  margin: 0 auto;
  width: 720px;
}
footer #footer_menus {
  clear: both;
}
footer nav {
  text-align: center;
}
footer nav ul {
  margin: 0;
  padding: 20px 0;
  background: #1d1f21;
}
footer nav li {
  display: inline-block;
  text-transform: uppercase;
  font-size: 11px;
  color: #555!important;
  padding: 0 10px 0 16px;
  text-align: center;
  margin: 5px 0;
}
footer nav li a {
  color: #fff!important;
  font-family: "BentonSans", Arial;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 2px;
  }
footer nav li a:hover {
  color: #129875 !important;
}
footer nav li + li {
  border-left: 2px solid #7f9b85;
}

#copyright{
  display: block;
  margin-top: 0px;
  color: #fff;
  font-size: 12px;
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
}

section#main {
  overflow: hidden;
}

.admin-bar #rb-shows-dashboard-tab {
  position: absolute;
  top: 0;
  z-index: 9999;
}

.hidden {
  display: none;
}

body #main-body,
body #main-body,
footer {
  background: #303639;
  clear: both;
}

.page-wrap, .header-a, #body-c, .header-a, #body-c {
  max-width: 968px;
  padding-left: 0px;
  padding-right: 0px;
}

#main-body {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  overflow: hidden;
}

.single-shows #body-c, .single-videos #body-c, .single-galleries #body-c {
  margin-top: 0px;
}

.social-button {
  z-index: 50;
}

#content .rb_add_this {
  overflow: visible;
}

#search-wrapper {
  margin-top: 40px;
}

.sc_newsletter {
  margin-bottom:40px;
}

.sc_marquee_video {
  margin-bottom:30px;
}

.fluid-width-video-wrapper {
  padding-top: 56.25%!important;
}

/* Clickable Skin CSS */


body #clickable-link {
  height: 0px !important;
}


/* END Clickable Skin CSS */


/* For Advertisment in Mid Position */
.advertisement.pos-mid { display:block; width:300px; height:250px; margin-bottom: 30px; float: right; }


.content-browser-list .full-episode .state-full-episode{
  position: absolute;
  line-height: 13px;
  bottom: 0px;
  background: #0d6382;
  width: 100%;
  font-size: 11px;
  padding-left: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  color: #fff;
}

.video-overlay .state-full-episode{
  position: absolute;
  line-height: 13px;
  bottom: 0px;
  background: #0d6382;
  width: 100%;
  font-size: 11px;
  padding-left: 10px;
  padding-top: 3px;
  padding-bottom: 0px;
  color: #fff;
}

.media-gallery .full-episode a{display: block;overflow: hidden;}

.media-gallery .state-full-episode{
  display: none;
}

.cf-video-loop-widget span.state-full-episode{
  position: absolute;
  line-height: 13px;
  bottom: 0px;
  background: #0d6382;
  width: 91%;
  font-size: 11px;
  padding-left: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  color: #fff;
}

.amcn-module-sponsored-video-loop .nav{overflow: visible;}
.advert{position: relative;}
.advert .sponsor-title{
  position: absolute;
  font-size: 12px;
  top: -17px;
  left: 0px;
}

.module_video .video-frame{
  max-height: 347px;
}



/* article sharing */

#sharrre .box{
  display: inline-block;
  float: left;
  margin-right: 7px;
  padding: 0;
  border: 0;
}

#sharrre a.box{
  color:#9ea7a9!important;
  opacity: 1;
}

#sharrre a.box:hover{
  opacity: .8;
}


#sharrre .share{
   display: inline-block;
   height: 20px;
   width: 22px;
}

#sharrre .count{
  display: inline-block;
  float: right;
  margin-left:3px;
}


#sharrre #facebook .share{
 background: url("../img/sprite-icons.png") -4px -42px no-repeat;
}

#sharrre #googleplus .share{
 background: url("../img/sprite-icons.png") -42px -42px no-repeat;
}

#sharrre #twitter .share{
 background: url("../img/sprite-icons.png") -80px -42px no-repeat;
}

#sharrre #pinterest .share{
 background: url("../img/sprite-icons.png") -116px -42px no-repeat;
}

#sharrre #tumblr .share{
 background: url("../img/sprite-icons.png") -151px -42px no-repeat;
}

.cfct-divider hr{
  border-color: #9ea7a9;
}



/* video responsive sizing */
.video-wrapper, .video-box{
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 1px;
    position: relative;
}
* html .video-wrapper, * html .video-box{
    height: 100%;
    margin-bottom: 45px;
    margin-top: 0;
    width: 100%;
}
.video-wrapper video, .video-box iframe{
    width: 100%!important;
    height: 100%!important;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transform-style: preserve-3d;
    z-index: 0;
}

.about_section_text .about_pic{display: block;}
.four04 h1,
.four04 h2{color: #fff;}

#schedule-column2 #schedule-ad{
  margin-top: 30px;
}

#galleria{clear: both;}

.cfct-module-carousel .car-pagination{
  position: relative;
}

.cfct-module-carousel{
  border: none !important;
}

.cfct-module-carousel .car-pagination ol{
  position: relative;
  z-index: 1;
}

.cfct-module-carousel .car-pagination ol .active a,
.cfct-module-carousel .car-cta a{
  color: #ed6300 !important;
}

.cfct-module-carousel a.cfct-carousel-prev{
  position: absolute;
  left: -4px;
  font-size: 0;
  color: transparent;
  background: url("../img/carousel-left-arrow.png") center center no-repeat;
  background: url("../img/arrow-left.svg") center center no-repeat, none;
  background-size: 100% 100%;
  cursor: pointer;
  z-index: 5;
  top: 0;
}

.cfct-module-carousel a.cfct-carousel-next{
  position: absolute;
  right: -4px;
  font-size: 0;
  color: transparent;
  background: url("../img/carousel-right-arrow.png") center center no-repeat;
  background: url("../img/arrow-right.svg") center center no-repeat, none;
  background-size: 100% 100%;
  cursor: pointer;
  z-index: 5;
  top: 0;
}

#content .rb-facebook-recs h1{
  margin:0px;
}

.rb-facebook-recs h1 a{
  font-weight: normal;
  clear: both;
  font-size: 20px;
  padding: 12px 10px;
  font-family: "BentonSans", Arial;
  color: #fff;
  text-transform: lowercase;
  background: #1d1f21;
  margin-bottom: 0px;
  margin-top: 0px;
  display: block;
}

.rb-facebook-recs .facebook-like-box .home-section{
  background: #7d898c;
}

body.page-single-stories{
  background-image: url('http://media.sundancechannel.com/UPLOADS/UPLOADS/sundance_framework/SingleStories_Homepage_rev5.jpg');
  background-position: center 124px;
  background-repeat: no-repeat;
  background-color: #303639;
}


/* intercept style overrides */

#fancybox-wrap .amcn_newsletter_widget_module .newsletter-widget-module{
  padding: 0px !important;
  background: #303639 !important;
}

#fancybox-wrap .amcn_newsletter_widget_module .module-title{
  font-family: "BentonSans", Arial;
  font-size: 22px;
  padding: 20px 25px 35px 25px;
}

.newsletter-widget-module .form-box, .newsletter-single-widget .form-box, .newsletter-full-widget-module .form-box{
  overflow: visible !important;
}

#fancybox-wrap .amcn_newsletter_widget_module .email-box{
  position: relative;
}

#fancybox-wrap .amcn_newsletter_widget_module .email-box .title{
  padding: 0px 25px;
  color: #9ea7a9;
  font-family: "BentonSans", Arial;
  font-size: 15px;
  position: absolute;
  top: -30px;
  left: 0px;
}

#fancybox-inner  .newsletter-widget-module input[type="submit"]{
  font-family: "BentonSans", Arial;
  background: #ed6300 !important;
  font-size: 15px !important;
  width: 60px !important;
}

.newsletter-widget-module .form-box, .newsletter-single-widget .form-box{
  background: #7d898c;
}

.newsletter-widget-module .error-msg label{
  width: 280px;
  display: inline-block;
}

.newsletter-widget-module input[type="text"], .newsletter-single-widget input[type="text"], .newsletter-full-widget-module input[type="text"]{
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  font-size: 13px;
  border: 1px solid #bbb;
  text-align: left;
  margin-bottom: 5px;
  z-index: 1;
  display: block;
  margin-top: 5px;
  width: 100%;
}

#fancybox-inner .newsletter-widget-module .error-msg label{
  font-size: 10px;
  clear: both;
  float: left;
}

#fancybox-inner .newsletter-widget-module input[type="text"]{
  height: 30px !important;
  line-height: 30px !important;
  padding: 0 10px !important;
  font-size: 13px !important;
  border: 1px solid #bbb !important;
  text-align: left !important;
  color: #fff !important;
  background: #7d898c !important;
  margin-bottom: 5px !important;
  z-index: 1 !important;
  display: inline !important;
  margin-top: 5px !important;
  margin-left: 25px !important;
  margin-top: 15px !important;
  width: 83% !important;
}



#fancybox-wrap .amcn_newsletter_widget_module .watch-title{
  padding: 0 25px;
}

#fancybox-wrap .amcn_newsletter_widget_module .provider-submit-box{
  padding: 0 40px 0 25px;
}

.newsletter-widget-module select{
  margin-bottom: 15px !important;
}

/* END intercept style overrides */

.AR_1 .ob_container_recs .item-container{
  width: 20% !important;
}

.item-link-container:hover .ob-tcolor,
.ob-text-content .ob-tcolor{
  color: #7e8787;
}

.page-ondemand table,
.page-ondemand table ul li,
.page-ondemand table td{
  color: #9ea7a9;
}

#upcoming-programs-lists{
  clear: both;
  margin-top: 20px;
}

/* TVE Specific Styling */

/* hide the TVE Auth portion on the main site */
.main-site #tve-login{
  display: none;
}

.main-site .tve-home-link{
  display: none!important;
}

.main-site header nav#sub ul{
  top: 0;
}

/* hide the eyebrow nav on the TVE site */
.tve-section header nav#sub ul{
  display: none;
}

/* outbrain styling */
.outbrain-container, .zergnet-container{
  padding-bottom: 15px;
  border-bottom: 1px solid #9ea7a9;
  margin-bottom: 20px;
}

.page-top-ten .zergnet-container, .single-top-ten .zergnet-container {
padding-bottom: 20px;
border-bottom: 1px solid #9ea7a9;
margin-bottom: 40px;
border-top: 1px solid #9ea7a9;
padding-top: 35px;
}

.zergnet-container .recommended-by{
  text-align: right;
  margin-top: 20px;
}

.zergnet-container .recommended-by a{
  color: #ed6300;
font-size: 10px;
font-family: arial;
text-decoration: none;
}

.zergnet-container .recommended-by a .zergnet-logo{
background: url('../img/zergnet_logo.png') no-repeat center top;
display: inline-block;
width: 16px;
height: 16px;
vertical-align: text-bottom;
margin-bottom: -2px;
padding: 0px 5px;
box-sizing: content-box;
-moz-box-sizing: content-box;
-webkit-box-sizing: content-box;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome */
    header #searchform input.submit, header #mobilesearchform input.submit{
      border: none;
      margin: 0;
      position: absolute;
      right: 9px;
      top: 19px;
      height: 100%;
      padding-right: 5px;
      width: 24px;
      font-size: 0;
      color: transparent;
      background: url("../img/search-icon.svg") center center no-repeat;
      background-size: 70%;
    }

    /* Safari only override */
    ::i-block-chrome,header #searchform input.submit, header #mobilesearchform input.submit{
      border: none;
      margin: 0;
      position: absolute;
      right: 9px;
      top: 10px;
      height: 100%;
      padding-right: 5px;
      width: 24px;
      font-size: 0;
      color: transparent;
      background: url("../img/search-icon.svg") center center no-repeat;
      background-size: 100%;
    }
}
